Installed under OpenBSD

It really was just a matter of patiently (or not) installing all the
dependencies. My disabled list is now down to:
– * gr-comedi
– * gr-uhd
– * gr-shd
– * gr-fcd
and I think that’s all hardware I don’t have. I’ve just got one of
the $20 RTL2832 and R820T dongles. The issues I was having were all
with the dependencies individually and not with Gnuradio or GRC. I
haven’t actually heard anything work yet, but I’ve got a lot of
learning to do. Sorry to make so much noise about nothing.

I’ve downloaded the 2012 mbox archive files from this group so I’ll
look in those before posting silly questions, I hope.

Alan, ab1jx

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs